hash-format = "sha256"

[[files]]
file = "modpack.icon.png"
hash = "50f74a7debb4a852e1384434500515f2478b8dcf0d71b75eba148ca34d89715c"

[[files]]
file = "mods/Essential-fabric_1-18-2.jar"
hash = "255b3b4733ff0412d59c24e586f3ce811dc4292abb57a9ce3bd6ecbd6871f1ed"

[[files]]
file = "mods/advancements-debug.pw.toml"
hash = "24085c5f01e5011fcc499dbb442d9c6bca379a1a604cb45e5811e03c17b65e41"
metafile = true

[[files]]
file = "mods/ae2.pw.toml"
hash = "7854bfed9702edf6733199d7c13eb119eecac715542ed991e8b6dde3f9c05cd0"
metafile = true

[[files]]
file = "mods/architectury-api.pw.toml"
hash = "3d13167c5934ba49e8937a7fc5ff9bae619d2117fe2d194d1eacaf6ba6e74676"
metafile = true

[[files]]
file = "mods/bclib.pw.toml"
hash = "2f5ef6eda6aa829f6fc70cc4d16da89acebc933709d666fd382d848c841b6c86"
metafile = true

[[files]]
file = "mods/betterend.pw.toml"
hash = "3f1a94dc7555d19869312ad0218e97a15505f77a1b2f1228dc718e238a4b5c53"
metafile = true

[[files]]
file = "mods/betternether.pw.toml"
hash = "4282b7fa7650440b13dc25a7a3f9433b69f4e2701a95315629a8b1e98e304891"
metafile = true

[[files]]
file = "mods/cardinal-components.pw.toml"
hash = "fb92a9f098e0b0ad7ce8af2d9f046ad8f3ae7179df3a7029423f9ecc27f375aa"
metafile = true

[[files]]
file = "mods/cc-restitched-1.100.9-pre-release.jar"
hash = "b02c5cc14f636feb601a15e505d7979a00b4eef0bc6d932d3d8a851f8a79cef9"

[[files]]
file = "mods/charm.pw.toml"
hash = "4a74bbd36acb677cf85c01cf6b50450737360732ef40032a221812c6e00dcb10"
metafile = true

[[files]]
file = "mods/cloth-config.pw.toml"
hash = "3c184c5f2b8648c1106038d68ffece8f508dd3d4241b3d1e89080a0ed2d35b3e"
metafile = true

[[files]]
file = "mods/collective-fabric.pw.toml"
hash = "48950625c9e767180664bd130ccdc7ef657626bb933bea64aa57091663d1cbbc"
metafile = true

[[files]]
file = "mods/cpm-fabric.pw.toml"
hash = "603524e4a69a802fa8aba4d847774c397368e52bf89576b4dcb3878c9b88db2e"
metafile = true

[[files]]
file = "mods/create-fabric.pw.toml"
hash = "c5bd4a4596e5a5b994963e8804a10fab35729c3ce86e6f5797efa38ccefab0bc"
metafile = true

[[files]]
file = "mods/fabric-api.pw.toml"
hash = "d95379da217fbae889dc9b9e66a55d484ee63a28da2ffc9d79bd020cc4e2cc8d"
metafile = true

[[files]]
file = "mods/fabric-language-kotlin.pw.toml"
hash = "91520be992ba24e8b7a4e5d5b9dc3f20ad2807d1c789f20eb0583c5fdfaa0401"
metafile = true

[[files]]
file = "mods/forge-config-api-port-fabric.pw.toml"
hash = "4d2911ace7454364aec1b496a976cbee02ee8f2d254bf83a9c1af05c5e90eda9"
metafile = true

[[files]]
file = "mods/ftb-chunks-fabric.pw.toml"
hash = "d6fe7bafcf70423e17d05f3d21a502ca31a1115db4b5e774a95df611dae248a4"
metafile = true

[[files]]
file = "mods/ftb-library-fabric.pw.toml"
hash = "1ccfd677a7cb6b2f5ab58f7b4b631f3c4974bf597111d3a8700036a811518b4c"
metafile = true

[[files]]
file = "mods/ftb-quests-fabric.pw.toml"
hash = "5faffccc8307b532b3e32f0e80aa72a7661785344e72759bb8c6c67048ce1b9d"
metafile = true

[[files]]
file = "mods/ftb-teams-fabric.pw.toml"
hash = "03f6d4651da69de498d2033f9cec972d59878abbef08131eb8f0d9b1ab5d2dba"
metafile = true

[[files]]
file = "mods/ftb-ultimine-fabric.pw.toml"
hash = "4e49681df144935cd936b290b6bcfb88bd91cca0043df56e788be1ba4ec9459c"
metafile = true

[[files]]
file = "mods/goblin-traders-fabric.pw.toml"
hash = "8f75d499841f4637a4de310cf7017978f45aa24d7143034e58af233a5566120d"
metafile = true

[[files]]
file = "mods/indium.pw.toml"
hash = "8144bc5631457a762074a032a196e7cf5b40607f705923ee3305c9d20aed61cf"
metafile = true

[[files]]
file = "mods/iris.pw.toml"
hash = "955af3c751bf51e8a5ae1f396a48da1fa3a85be5698714599c05a8c5007de8de"
metafile = true

[[files]]
file = "mods/item-filters.pw.toml"
hash = "34c3d305cba253298133e2f9da0da457b2d353cef6bcdd80707a3acfc75bfaf9"
metafile = true

[[files]]
file = "mods/jade.pw.toml"
hash = "08b1011cc3f0df440355e43fb4373927892c44e1c474e8cd6cf8a0bd010bf258"
metafile = true

[[files]]
file = "mods/kubejs.pw.toml"
hash = "5952e18d068484d328dccf4a99dad06e3d40298b7c7e675982561454f861b083"
metafile = true

[[files]]
file = "mods/lambdynamiclights.pw.toml"
hash = "158c40f09b2ed4fe14f5f2925751796fe11f6baee7e1ac7f35931ad831631a3d"
metafile = true

[[files]]
file = "mods/lootr-fabric.pw.toml"
hash = "61c8858f17c7a2fcfbd142a1d96b93549cba293e16044829ea413447a5bab7b7"
metafile = true

[[files]]
file = "mods/minecraft-transit-railway.pw.toml"
hash = "2b6be4f19044354ead6b04f847f85ef025d42bf026f6ae0b3dde44637f3d0fb5"
metafile = true

[[files]]
file = "mods/modmenu.pw.toml"
hash = "86c821389c1ecfcf2b83975287bf3a549b00b096989324bcc15fe8a0cb06e80e"
metafile = true

[[files]]
file = "mods/mouse-tweaks.pw.toml"
hash = "ce135ca85c8b940d23d2970ae1032a2a8f572a6b9f98d251ef671c5186a57ff8"
metafile = true

[[files]]
file = "mods/peripheralium.pw.toml"
hash = "e82b835b83c858d78067d50274b34bb49b3a264e9bff19b82c2ab0ae9a323c63"
metafile = true

[[files]]
file = "mods/polymer.pw.toml"
hash = "75ca28e134847fcd6ea835e35c36f9a57ca4ccccd618bafba570524d3c8142f2"
metafile = true

[[files]]
file = "mods/reborncore.pw.toml"
hash = "f0715bc089d1779fda4585603916eeda828d8c0a6f4bdbf88150ac27a0dd26ee"
metafile = true

[[files]]
file = "mods/reeses-sodium-options.pw.toml"
hash = "b17d25b273caec976c340d196d09482b908d8ae43e389132c787714100ea8186"
metafile = true

[[files]]
file = "mods/rhino.pw.toml"
hash = "c601cd083d37884b735b5e9b2750a6ddec4482061f49884b72bce95e708b6654"
metafile = true

[[files]]
file = "mods/roughly-enough-items.pw.toml"
hash = "fa25779d8061f5614d7957b00127bea80aadf71df7f8f6e9e6d4b5a6e98a9764"
metafile = true

[[files]]
file = "mods/sodium-extra.pw.toml"
hash = "6877ef3ff4b75e42cebc9999d46cde7c9c41bea181b408ad6a5647e032653e0f"
metafile = true

[[files]]
file = "mods/sodium.pw.toml"
hash = "470c19232a750a398997935c13778a662468fa69fb78c9f269189f41b132d094"
metafile = true

[[files]]
file = "mods/techreborn.pw.toml"
hash = "d9a2776ee476c34e814bba25882023cacdff05d5acbfa8e6d7c3adc7fed6cd3e"
metafile = true

[[files]]
file = "mods/thonkutil.pw.toml"
hash = "d227749ef001a75ad588e4f59edf1f4a97e537458bdefb414331c31c0a437d0b"
metafile = true

[[files]]
file = "mods/travelers-backpack-fabric.pw.toml"
hash = "73449347a12ec4731aea47a1ce16c97347bcf7abf64dd3a0cd0e5c3ce85019cf"
metafile = true

[[files]]
file = "mods/trinkets.pw.toml"
hash = "712e87884c53ad1c8891e7ea384318750051684144972ad11a15c44cf327a864"
metafile = true

[[files]]
file = "mods/turtlematic.pw.toml"
hash = "30ad34367eb427e03f8c095987e34c788c81c18c990c4c65009ab8391fb78499"
metafile = true

[[files]]
file = "mods/unlimitedperipheralworks.pw.toml"
hash = "7b6b429d4a71feeb83241e7f115158e4bc3390dd9dbb408affa4c99eb7b99a17"
metafile = true

[[files]]
file = "mods/wiredredstone.pw.toml"
hash = "ddac7bbfe506e4163f2ff69cf36c7d41526b91bb9a9492a5daecd902623db516"
metafile = true

[[files]]
file = "mods/yosbr.pw.toml"
hash = "003dee7fef878abc298c3c6589b7b21e8922def090c9cf8259ae8c6aacc0946f"
metafile = true

[[files]]
file = "mods/zoomify.pw.toml"
hash = "49e25ec166b7824d8f1d7feccbd08a8e904c90b089f6485b05df9173a489bd54"
metafile = true

[[files]]
file = "packwiz-installer-bootstrap.jar"
hash = "a8fbb24dc604278e97f4688e82d3d91a318b98efc08d5dbfcbcbcab6443d116c"
